## Index

### Functions

- OnForgotPassword

## Functions

### Const OnForgotPassword

- OnForgotPassword(username: string): Promise<IAuthenticationResult>

- - Defined in events/OnForgotPassword.ts:10

  Start the change password flow with AWS Cognito, followed by the OnConfirmPassword

  #### Parameters

  - ##### username: string

  #### Returns Promise<IAuthenticationResult>

  See IAuthenticationResult